Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 10:21:52 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Nada                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  nada Bot:  Hi nada, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Nada Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6194927598 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0103230002065     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0599816559            02:11 PM, 08th Jan                   Reenad                   Hi Nada , My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           02:12 PM, 08th Jan                     Nada                    My order is late           02:14 PM, 08th Jan                     Nada                    Arrived date is 5th January but still not arrived why           02:14 PM, 08th Jan                     Nada                    I just track my order isn't working           02:14 PM, 08th Jan                     Nada                    Why?           02:14 PM, 08th Jan                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           02:15 PM, 08th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:15 PM, 08th Jan                   Reenad                   Please confirm is the mobile number ( ) correct?           02:15 PM, 08th Jan                   Reenad                   Please confirm is the mobile number (+966550330915) correct?           02:15 PM, 08th Jan                     Nada                    Yes or you can also check it from mobile number 0503309154           02:16 PM, 08th Jan                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:17 PM, 08th Jan                     Nada                    Ok           02:18 PM, 08th Jan                     Nada                    Kindly solve this issues as soon as possible           02:18 PM, 08th Jan                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            02:19 PM, 08th Jan                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:21 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561786